Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 12:10:45 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund misha emmad                    Bot:  Hi again! Bot:  Please enter your name Customer:  misha emmad Bot:  Hi Misha Emmad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:55 PM, 13th Jun                   Fatma                   Hi Misha , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:55 PM, 13th Jun                     misha emmad                    please tell me when my statue is going to be returned???           03:56 PM, 13th Jun                     misha emmad                    I already returned the item on last Wednesday           03:56 PM, 13th Jun                     misha emmad                    but still processing           03:57 PM, 13th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           03:58 PM, 13th Jun                     misha emmad                    yes LM6314610374           03:58 PM, 13th Jun                   Fatma                   Thank you for sharing the order number with me           04:00 PM, 13th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:00 PM, 13th Jun                     misha emmad                    ok           04:00 PM, 13th Jun                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           04:01 PM, 13th Jun                   Fatma                   The items has been delivered to the warehouse on : Jun-10-2021           04:01 PM, 13th Jun                     misha emmad                    today is 13june           04:02 PM, 13th Jun                   Fatma                   And within 2-3 days the amount you paid online will be refunded back to your my creadit.           04:02 PM, 13th Jun                   Fatma                   Some days our team are not working on it.           04:03 PM, 13th Jun                     misha emmad                    when i received account in my credit           04:03 PM, 13th Jun                   Fatma                   That is the delay reason .           04:03 PM, 13th Jun                     misha emmad                    ok, i want to ask one question more           04:03 PM, 13th Jun                     misha emmad                    can i used my credit account in store ?           04:04 PM, 13th Jun                   Fatma                   Yes, sure, you can ask me and i'm here to answer all of you questions.           04:04 PM, 13th Jun                   Fatma                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           04:04 PM, 13th Jun                   Fatma                   I'm really sorry to inform you that you can use my credit on online orders only.           04:05 PM, 13th Jun                   Fatma                   Is there anything else i can help you with?           04:05 PM, 13th Jun                     misha emmad                    very sad to hear this           04:05 PM, 13th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:05 PM, 13th Jun                     misha emmad                    i got 50 riyal discount vouchers on 200 riyal shopping so i am this when i received 99 riyal then i go to store and shopping for there ?? really very sad news           04:07 PM, 13th Jun                     misha emmad                    i got 50 riyal discount vouchers on 200 riyal shopping so i am thinking that when i received 99 riyal then i go to store and shopping for there ?? really very sad news           04:08 PM, 13th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:08 PM, 13th Jun                     misha emmad                    ok           04:09 PM, 13th Jun                     misha emmad                    thank you           04:09 PM, 13th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:10 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2708740